[Tutor] Moving from Python 2.5.4 to 2.5.2?

Luke Paireepinart rabidpoobear at gmail.com
Mon Aug 16 17:58:43 CEST 2010

On Mon, Aug 16, 2010 at 10:39 AM, Wayne Watson
<sierra_mtnview at sbcglobal.net> wrote:
> My partner got ahead of the game last year, and installed 2.5.4, which
> confounds matters when the other four participants when sharing some python
> programs under Win XP. My guess is that if he uses control panel add/remove
> for py 2.5.4, he can then successfully install 2.5.2 w/o messing up any
> programs I've sent him. I'm presuming he did not put them under c:\Python.

Is this a question or a statement?  Not really sure what you're
looking to get out of this.

Why would 2.5.4 cause issues with 2.5.2?  Why don't you all just
upgrade to 2.5.4?


More information about the Tutor mailing list